# Uses of Interface
org.eclipse.equinox.log.LogFilter

Packages that use LogFilter
Package
Description
org.eclipse.equinox.log

## Uses of LogFilter in org.eclipse.equinox.log

Methods in org.eclipse.equinox.log with parameters of type LogFilter
Modifier and Type
Method
Description
`void`
ExtendedLogReaderService.`addLogListener(LogListener listener, LogFilter filter)`
Subscribes to `LogEntry` objects.